Holidays and exception days
GET
/v1/workspace/contact-center/wfm/exception-days
const url = 'https://api.vocapable.com/v1/workspace/contact-center/wfm/exception-days';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.vocapable.com/v1/workspace/contact-center/wfm/exception-days \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
CcWfmExceptionDays
object
data
required
Example
{ "data": [ { "kind": "holiday" } ]}